WordPress.org

Make WordPress Core


Ignore:
Timestamp:
09/03/2019 12:39:13 AM (6 weeks ago)
Author:
SergeyBiryukov
Message:

I18N: Capitalize translator comments consistently, add trailing punctuation.

Includes minor code layout fixes.

See #44360.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/src/wp-content/themes/twentyfifteen/inc/back-compat.php

    r45609 r45932  
    3535 */
    3636function twentyfifteen_upgrade_notice() {
    37     /* translators: %s: WordPress version */
     37    /* translators: %s: WordPress version. */
    3838    $message = sprintf( __( 'Twenty Fifteen requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.', 'twentyfifteen' ), $GLOBALS['wp_version'] );
    3939    printf( '<div class="error"><p>%s</p></div>', $message );
     
    4747function twentyfifteen_customize() {
    4848    wp_die(
    49         /* translators: %s: WordPress version */
     49        /* translators: %s: WordPress version. */
    5050        sprintf( __( 'Twenty Fifteen requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.', 'twentyfifteen' ), $GLOBALS['wp_version'] ),
    5151        '',
     
    6464function twentyfifteen_preview() {
    6565    if ( isset( $_GET['preview'] ) ) {
    66         /* translators: %s: WordPress version */
     66        /* translators: %s: WordPress version. */
    6767        wp_die( sprintf( __( 'Twenty Fifteen requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.', 'twentyfifteen' ), $GLOBALS['wp_version'] ) );
    6868    }
Note: See TracChangeset for help on using the changeset viewer.